Bug 924312 - favourite icon is sooo ugly and should be placed better
Summary: favourite icon is sooo ugly and should be placed better
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-photos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mathieu Bridon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-21 14:28 UTC by Vladimir Benes
Modified: 2013-04-25 14:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-04-25 14:09:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 696607 None None None Never

Description Vladimir Benes 2013-03-21 14:28:57 UTC
Description of problem:
this icon should be smaller, placed in uper right corner so it doesn't cover important thing, it should be transparent.

Version-Release number of selected component (if applicable):
gnome-photos-3.7.3-6.fc19.x86_64

How reproducible:
100%

Steps to Reproduce:
1.mark picture as favourite

Actual results:
you have ugly big icon overing 1/3 of your picture

Expected results:


Additional info:

Comment 1 Mathieu Bridon 2013-03-26 03:14:45 UTC
Thanks for the report Vladimir.

I have to admit I hadn't seen it, but now that you mention it, it's not the most beautiful thing that ever came from GNOME. :-/

I reported the bug upstream, and will try to ping the GNOME Design folks to see if they can come up with something nicer.

Comment 2 Fedora Update System 2013-04-17 15:36:51 UTC
accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-boxes-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-boxes-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19

Comment 3 Fedora Update System 2013-04-18 17:25:17 UTC
Package accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-boxes-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accountsservice-0.6.31-1.fc19 anjuta-3.8.1-1.fc19 at-spi2-atk-2.8.1-1.fc19 baobab-3.8.1-1.fc19 cheese-3.8.1-1.fc19 clutter-1.14.2-1.fc19 control-center-3.8.1-2.fc19 devhelp-3.8.1-1.fc19 empathy-3.8.1-1.fc19 epiphany-3.8.1-1.fc19 evolution-3.8.1-1.fc19 evolution-data-server-3.8.1-1.fc19 evolution-mapi-3.8.1-1.fc19 file-roller-3.8.1-1.fc19 four-in-a-row-3.8.1-1.fc19 gcr-3.8.1-1.fc19 gdk-pixbuf2-2.28.1-1.fc19 gdm-3.8.1.1-1.fc19 gedit-3.8.1-1.fc19 gedit-plugins-3.8.1-1.fc19 glib2-2.36.1-1.fc19 glibmm24-2.36.0-1.fc19 glib-networking-2.36.1-1.fc19 gnome-backgrounds-3.8.1-1.fc19 gnome-boxes-3.8.1-1.fc19 gnome-calculator-3.8.1-1.fc19 gnome-clocks-3.8.1-1.fc19 gnome-color-manager-3.8.1-1.fc19 gnome-contacts-3.8.1-1.fc19 gnome-desktop3-3.8.1-1.fc19 gnome-documents-3.8.1-1.fc19 gnome-initial-setup-0.9-1.fc19 gnome-keyring-3.8.1-1.fc19 gnome-klotski-3.8.1-1.fc19 gnome-mines-3.8.1-1.fc19 gnome-online-accounts-3.8.1-1.fc19 gnome-packagekit-3.8.1-1.fc19 gnome-photos-3.8.0-1.fc19 gnome-power-manager-3.8.1-1.fc19 gnome-screenshot-3.8.1-1.fc19 gnome-session-3.8.1-1.fc19 gnome-settings-daemon-3.8.1-1.fc19 gnome-shell-3.8.1-1.fc19 gnome-shell-extensions-3.8.1-1.fc19 gnome-sudoku-3.8.1-1.fc19 gnome-system-log-3.8.1-1.fc19 gnome-terminal-3.8.1-1.fc19 gnome-tetravex-3.8.1-1.fc19 gnome-themes-standard-3.8.1-1.fc19 gnome-weather-3.8.1-1.fc19 gtk3-3.8.1-1.fc19 gtkmm30-3.8.0-1.fc19 gtksourceview3-3.8.1-1.fc19 gucharmap-3.8.1-1.fc19 gvfs-1.16.1-1.fc19 iagno-3.8.1-1.fc19 json-glib-0.16.0-1.fc19 libgdl-3.8.1-1.fc19 libgweather-3.8.1-1.fc19 libsoup-2.42.1-1.fc19 lightsoff-3.8.0-1.fc19 mutter-3.8.1-1.fc19 nautilus-3.8.1-1.fc19 orca-3.8.1-1.fc19 pygobject3-3.8.1-1.fc19 rygel-0.18.1-1.fc19 seahorse-3.8.1-1.fc19 seed-3.8.1-1.fc19 sushi-3.8.1-1.fc19 swell-foop-3.8.1-1.fc19 vinagre-3.8.1-1.fc19 vino-3.8.1-1.fc19 vte3-0.34.4-1.fc19 webkitgtk-2.0.1-1.fc19 webkitgtk3-2.0.1-1.fc19 zeitgeist-0.9.12-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-boxes-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-04-19 16:46:48 UTC
Package accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing accountsservice-0.6.31-1.fc19 anjuta-3.8.1-1.fc19 at-spi2-atk-2.8.1-1.fc19 baobab-3.8.1-1.fc19 cheese-3.8.1-1.fc19 clutter-1.14.2-1.fc19 control-center-3.8.1-2.fc19 devhelp-3.8.1-1.fc19 empathy-3.8.1-1.fc19 epiphany-3.8.1-1.fc19 evolution-3.8.1-1.fc19 evolution-data-server-3.8.1-1.fc19 evolution-mapi-3.8.1-1.fc19 file-roller-3.8.1-1.fc19 four-in-a-row-3.8.1-1.fc19 gcr-3.8.1-1.fc19 gdk-pixbuf2-2.28.1-1.fc19 gdm-3.8.1.1-1.fc19 gedit-3.8.1-1.fc19 gedit-plugins-3.8.1-1.fc19 glib2-2.36.1-1.fc19 glibmm24-2.36.0-1.fc19 glib-networking-2.36.1-1.fc19 gnome-backgrounds-3.8.1-1.fc19 gnome-calculator-3.8.1-1.fc19 gnome-clocks-3.8.1-1.fc19 gnome-color-manager-3.8.1-1.fc19 gnome-contacts-3.8.1-1.fc19 gnome-desktop3-3.8.1-1.fc19 gnome-documents-3.8.1-1.fc19 gnome-initial-setup-0.9-1.fc19 gnome-keyring-3.8.1-1.fc19 gnome-klotski-3.8.1-1.fc19 gnome-mines-3.8.1-1.fc19 gnome-online-accounts-3.8.1-1.fc19 gnome-packagekit-3.8.1-1.fc19 gnome-photos-3.8.0-1.fc19 gnome-power-manager-3.8.1-1.fc19 gnome-screenshot-3.8.1-1.fc19 gnome-session-3.8.1-1.fc19 gnome-settings-daemon-3.8.1-1.fc19 gnome-shell-3.8.1-1.fc19 gnome-shell-extensions-3.8.1-1.fc19 gnome-sudoku-3.8.1-1.fc19 gnome-system-log-3.8.1-1.fc19 gnome-terminal-3.8.1-1.fc19 gnome-tetravex-3.8.1-1.fc19 gnome-themes-standard-3.8.1-1.fc19 gnome-weather-3.8.1-1.fc19 gtk3-3.8.1-1.fc19 gtkmm30-3.8.0-1.fc19 gtksourceview3-3.8.1-1.fc19 gucharmap-3.8.1-1.fc19 gvfs-1.16.1-1.fc19 iagno-3.8.1-1.fc19 json-glib-0.16.0-1.fc19 libgdl-3.8.1-1.fc19 libgweather-3.8.1-1.fc19 libsoup-2.42.1-1.fc19 lightsoff-3.8.0-1.fc19 mutter-3.8.1-1.fc19 nautilus-3.8.1-1.fc19 orca-3.8.1-1.fc19 pygobject3-3.8.1-1.fc19 rygel-0.18.1-1.fc19 seahorse-3.8.1-1.fc19 seed-3.8.1-1.fc19 sushi-3.8.1-1.fc19 swell-foop-3.8.1-1.fc19 vinagre-3.8.1-1.fc19 vino-3.8.1-1.fc19 vte3-0.34.4-1.fc19 webkitgtk-2.0.1-1.fc19 webkitgtk3-2.0.1-1.fc19 zeitgeist-0.9.12-1.fc19 gnome-boxes-3.8.1.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5983/accountsservice-0.6.31-1.fc19,anjuta-3.8.1-1.fc19,at-spi2-atk-2.8.1-1.fc19,baobab-3.8.1-1.fc19,cheese-3.8.1-1.fc19,clutter-1.14.2-1.fc19,control-center-3.8.1-2.fc19,devhelp-3.8.1-1.fc19,empathy-3.8.1-1.fc19,epiphany-3.8.1-1.fc19,evolution-3.8.1-1.fc19,evolution-data-server-3.8.1-1.fc19,evolution-mapi-3.8.1-1.fc19,file-roller-3.8.1-1.fc19,four-in-a-row-3.8.1-1.fc19,gcr-3.8.1-1.fc19,gdk-pixbuf2-2.28.1-1.fc19,gdm-3.8.1.1-1.fc19,gedit-3.8.1-1.fc19,gedit-plugins-3.8.1-1.fc19,glib2-2.36.1-1.fc19,glibmm24-2.36.0-1.fc19,glib-networking-2.36.1-1.fc19,gnome-backgrounds-3.8.1-1.fc19,gnome-calculator-3.8.1-1.fc19,gnome-clocks-3.8.1-1.fc19,gnome-color-manager-3.8.1-1.fc19,gnome-contacts-3.8.1-1.fc19,gnome-desktop3-3.8.1-1.fc19,gnome-documents-3.8.1-1.fc19,gnome-initial-setup-0.9-1.fc19,gnome-keyring-3.8.1-1.fc19,gnome-klotski-3.8.1-1.fc19,gnome-mines-3.8.1-1.fc19,gnome-online-accounts-3.8.1-1.fc19,gnome-packagekit-3.8.1-1.fc19,gnome-photos-3.8.0-1.fc19,gnome-power-manager-3.8.1-1.fc19,gnome-screenshot-3.8.1-1.fc19,gnome-session-3.8.1-1.fc19,gnome-settings-daemon-3.8.1-1.fc19,gnome-shell-3.8.1-1.fc19,gnome-shell-extensions-3.8.1-1.fc19,gnome-sudoku-3.8.1-1.fc19,gnome-system-log-3.8.1-1.fc19,gnome-terminal-3.8.1-1.fc19,gnome-tetravex-3.8.1-1.fc19,gnome-themes-standard-3.8.1-1.fc19,gnome-weather-3.8.1-1.fc19,gtk3-3.8.1-1.fc19,gtkmm30-3.8.0-1.fc19,gtksourceview3-3.8.1-1.fc19,gucharmap-3.8.1-1.fc19,gvfs-1.16.1-1.fc19,iagno-3.8.1-1.fc19,json-glib-0.16.0-1.fc19,libgdl-3.8.1-1.fc19,libgweather-3.8.1-1.fc19,libsoup-2.42.1-1.fc19,lightsoff-3.8.0-1.fc19,mutter-3.8.1-1.fc19,nautilus-3.8.1-1.fc19,orca-3.8.1-1.fc19,pygobject3-3.8.1-1.fc19,rygel-0.18.1-1.fc19,seahorse-3.8.1-1.fc19,seed-3.8.1-1.fc19,sushi-3.8.1-1.fc19,swell-foop-3.8.1-1.fc19,vinagre-3.8.1-1.fc19,vino-3.8.1-1.fc19,vte3-0.34.4-1.fc19,webkitgtk-2.0.1-1.fc19,webkitgtk3-2.0.1-1.fc19,zeitgeist-0.9.12-1.fc19,gnome-boxes-3.8.1.2-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-04-25 14:09:21 UTC
accountsservice-0.6.31-1.fc19, anjuta-3.8.1-1.fc19, at-spi2-atk-2.8.1-1.fc19, baobab-3.8.1-1.fc19, cheese-3.8.1-1.fc19, clutter-1.14.2-1.fc19, control-center-3.8.1-2.fc19, devhelp-3.8.1-1.fc19, empathy-3.8.1-1.fc19, epiphany-3.8.1-1.fc19, evolution-3.8.1-1.fc19, evolution-data-server-3.8.1-1.fc19, evolution-mapi-3.8.1-1.fc19, file-roller-3.8.1-1.fc19, four-in-a-row-3.8.1-1.fc19, gcr-3.8.1-1.fc19, gdk-pixbuf2-2.28.1-1.fc19, gdm-3.8.1.1-1.fc19, gedit-3.8.1-1.fc19, gedit-plugins-3.8.1-1.fc19, glib2-2.36.1-1.fc19, glibmm24-2.36.0-1.fc19, glib-networking-2.36.1-1.fc19, gnome-backgrounds-3.8.1-1.fc19, gnome-calculator-3.8.1-1.fc19, gnome-clocks-3.8.1-1.fc19, gnome-color-manager-3.8.1-1.fc19, gnome-contacts-3.8.1-1.fc19, gnome-desktop3-3.8.1-1.fc19, gnome-documents-3.8.1-1.fc19, gnome-initial-setup-0.9-1.fc19, gnome-keyring-3.8.1-1.fc19, gnome-klotski-3.8.1-1.fc19, gnome-mines-3.8.1-1.fc19, gnome-online-accounts-3.8.1-1.fc19, gnome-packagekit-3.8.1-1.fc19, gnome-photos-3.8.0-1.fc19, gnome-power-manager-3.8.1-1.fc19, gnome-screenshot-3.8.1-1.fc19, gnome-session-3.8.1-1.fc19, gnome-settings-daemon-3.8.1-1.fc19, gnome-shell-3.8.1-1.fc19, gnome-shell-extensions-3.8.1-1.fc19, gnome-sudoku-3.8.1-1.fc19, gnome-system-log-3.8.1-1.fc19, gnome-terminal-3.8.1-1.fc19, gnome-tetravex-3.8.1-1.fc19, gnome-themes-standard-3.8.1-1.fc19, gnome-weather-3.8.1-1.fc19, gtk3-3.8.1-1.fc19, gtkmm30-3.8.0-1.fc19, gtksourceview3-3.8.1-1.fc19, gucharmap-3.8.1-1.fc19, gvfs-1.16.1-1.fc19, iagno-3.8.1-1.fc19, json-glib-0.16.0-1.fc19, libgdl-3.8.1-1.fc19, libgweather-3.8.1-1.fc19, libsoup-2.42.1-1.fc19, lightsoff-3.8.0-1.fc19, mutter-3.8.1-1.fc19, nautilus-3.8.1-1.fc19, orca-3.8.1-1.fc19, pygobject3-3.8.1-1.fc19, rygel-0.18.1-1.fc19, seahorse-3.8.1-1.fc19, seed-3.8.1-1.fc19, sushi-3.8.1-1.fc19, swell-foop-3.8.1-1.fc19, vinagre-3.8.1-1.fc19, vino-3.8.1-1.fc19, vte3-0.34.4-1.fc19, webkitgtk-2.0.1-1.fc19, webkitgtk3-2.0.1-1.fc19, zeitgeist-0.9.12-1.fc19, gnome-boxes-3.8.1.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.